
/* ========================================
   RULE CARD
======================================== */

p,li{font-weight: 500;}
h3{font-weight: 800;}

.rule-card{
    position:relative;
    width:100%;
    max-width:1000px;
    margin:30rem auto;
    background:var(--C4);
    overflow:hidden;
    box-sizing:border-box;
    border:2rem solid;
    border-image: var(--C21);
}
.rule-card:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
	height:2rem;
    background:rgba(120,70,10,0.35);
    z-index:2;
}
.rule-card h2{
    position:relative;
    z-index:3;
}

.rule-content{line-height: 2;}

ol.Cnt {
  list-style: none;
  counter-reset: ol-li-counter;
  padding-left: 0;
}
ol.Cnt > li {
  counter-increment: ol-li-counter;
}
ol.Cnt > li::before {
  content: counter(ol-li-counter) ". ";
/*  font-weight: bold;*/
}

/* 小さい球体 */
ul.Disc {
  list-style-type: disc;
  padding-left: 20px; 
  margin: 5px 0;
}
ul.Disc li::before {
  content: none; 
}

/* 大きい球体 */
ul.Bullet {list-style: none;padding-left: 1.2em;}
ul.Bullet li{position: relative;}
ul.Bullet li::before {
  content: "";
  position: absolute;
  left: -1.2em;         /* 丸の位置を左にずらす */
  top: 1em;
  transform: translateY(-50%);
  width: 1em;         /* 丸の横幅（ここで大きさを自由に調整） */
  height: 1em;        /* 丸の縦幅 */
  background-color: black; /* 塗りつぶしの色 */
  border-radius: 50%;  /* 完全な正円にする */
  font-weight: bold;
}
/* =========================================================
   SP
========================================================= */
@media(max-width:789px){

	.rule-card{
		width: calc(100% - 24rem);
		margin:20rem auto;
		border-width: 3rem;
	}

    .rule-content{
		padding:24rem 18rem 36rem;
		font-size: 26rem;
	}

}
/* =========================================================
   PC
========================================================= */
@media(min-width:790px){

	.rule-content{
		padding:10rem 60rem 50rem;
		font-size: 24rem;
	}

}

/* ========================================
   LINE
======================================== */
.rule-line{
	width:90%;
    height:3rem;
	margin:0 auto;
    background:linear-gradient(to right,
        #a4681f,
        #be8032 16%,
        #ffffaf 50%,
        #be8032 84%,
        #a4681f 100%
    );
}
@media(max-width:789px){
	.rule-line{
	    margin:36rem auto;
		width: calc(100% - 30rem);
	}
}
